class ReqSeenUpdateGroup {
  final String token;
  final String loginuserid;
  final String grupUserfirmid;
  final String grupId;

  ReqSeenUpdateGroup({
    required this.loginuserid,
    required this.token,
    required this.grupUserfirmid,
    required this.grupId,
  });

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['token'] = token;
    data['loginuserid'] = loginuserid;
    data['grup_userfirm_id'] = grupUserfirmid;
    data['grup_id'] = grupId;
    return data;
  }
}
